<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Testimonials</title>
</head>
<body>
	<nav class="nav">
	  <a class="nav-link home" href="#">Home</a>
	  <a class="nav-link boot" href="#">Bootcamp Program</a>
	  <a class="nav-link company" href="#">Companies</a>
	  <a class="nav-link faq" href="#">Bootcamp FAQ</a>
	</nav> 
	
	<style>
		body {

			background: url(images/bg.jpg) no-repeat center center fixed;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
			text-align: center;
			max-width: 800px;
			margin: auto;
		}
	</style>
	<header>
		<p>Zuitt</p>
	<!-- 	<img src="images/bg.jpg"> -->
	</header>

	<!-- article -->
	<main>
		<article>
			<h2>Hear Our Students</h2>
			<hr>
			<div>			
				<p>"There was a time that I faced a problem with internet connection and Zuitt was able to address that through the Internet Scholarship. There was also a time when I partly struggled with balancing my attention to my full-time work, household chores, and the online class. But the instructor was considerate enough when it comes to time management, plus the flow of the discussion was seamless."</p>
			</div>
			<div>
				<span>Jan R.</span>
				<span>May 4, 2020</span>
			</div>
			<hr>
			<div>			
				<p>"The boot camp itself helped me to refresh what I've learned during my college days which was 8 years ago. I learned some new programming languages that will definitely give me an edge once I get back into the IT industry. To the future bootcampers, listen, understand, persevere and survive."</p>
			</div>
			<div>
				<span>John O.</span>
				<span>June 13, 2020</span>
			</div>
			<hr>
			<div>			
				<p>"The most valuable lesson Zuitt taught me is the fundamentals of coding. I plan on using what I know now to learn more advanced and technical skills in the field. I joined Zuitt because I wanted to shift careers and get a job in IT because of the demand and the potential growth professionally and personally."</p>
			</div>
			<div>
				<span>Samuel V.</span>
				<span>August 29, 2010</span>
			</div>
			<hr>
		</article>

	</main>

</body>
</html>